Subject: Re: kvms390 tree for Linux next

From: Stephen Rothwell <[email-masked]>
Date: Fri, 23 Jan 2015 08:39:24 +1100

Hi Christian,

On Thu, 22 Jan 2015 14:36:16 +0100 Christian Borntraeger <[email-masked]> wrote:
>
> can you add the kvms390 tree at
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/kvms390/linux.git next
> 
> to linux-next?
> 
> This tree will almost always be merged via the kvm tree, but it helps us
> anyway detecting broken things before I ask Paolo to pull.

Added from today with just you as the contact (I can add more contacts
if that makes sense).

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgment of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]